source: trunk/toolchain/gcc/Config.version

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @14894   7 years hcg Bumped compiler version for PS3
(edit) @14893   7 years hcg Set default compiler for ps3
(edit) @14870   7 years nbd nuke some obsolete gcc versions
(edit) @14226   7 years nbd add gcc 4.3.3, clean up gcc version config symbols
(edit) @14131   8 years nico [toolchain] add support for gcc v4.3.1 & v4.3.2 (closes: #3479), thanks to …
(edit) @13483   8 years kaloz nuke old gcc 4.2 versions
(edit) @13359   8 years kaloz switch powerpc targets to gcc 4.2.4
(edit) @13353   8 years kaloz switch to gcc 4.2.4 for avr32
(edit) @11310   8 years kaloz gcc 4.2.4 support
(edit) @10414   8 years kaloz use GCC 4.2.3 by default for AVR32
(edit) @10413   8 years kaloz add GCC 4.2.3
(edit) @10345   8 years juhosg [toolchain] gcc: fix version selection for Magicbox
(edit) @10288   8 years kaloz fix GCC version selection for Magicbox
(edit) @9443   9 years kaloz add gcc 4.2.2
(edit) @8379   9 years florian rdc can be built with gcc4 as well, my mistake
(edit) @8345   9 years florian rdc-2.6 must be built with gcc-3.4.6, if not it will not boot at all
(edit) @8223   9 years kaloz add gcc 4.2.1
(edit) @7762   9 years nbd update magicbox target to 2.6.22-rc6, select gcc 4.2.0 as default for this …
(edit) @7753   9 years nbd replace gcc 4.2 snapshot with 4.2.0 release (sync patches with uclibc …
(edit) @6556   9 years kaloz fix gcc version selection
(edit) @6343   9 years kaloz add gcc 4.1.2 (closes #1381)
(edit) @6209   10 years nbd Fix gcc version selection - default version for linux 2.4 broken in r6208
(edit) @6208   10 years kaloz use gcc 4.1.1 for 2.6, 3.4.6 for 2.4 targets by default
(edit) @6185   10 years nico revert gcc to 4.1.1 for x86 to fix uclibc++ build (closes: #1056, #1202)
(edit) @5706   10 years nbd use the gcc 4.2 snapshot in x86-2.6 by default - seems to work better than …
(edit) @5700   10 years nbd default to gcc 4.1.1 for the rb532 again
(edit) @5625   10 years nbd add a gcc 4.2 snapshot
(edit) @5605   10 years nbd switch rb532 to the old gcc again. 4.1.1 is suddenly causing trouble…
(edit) @5310   10 years kaloz rename the xscale target to ixp4xx for the forthcoming iop target, add gcc …
(edit) @5291   10 years nbd use gcc 4.1.1 for rb532 by default
(copy) @5059   10 years nbd finally move buildroot-ng to trunk
copied from branches/buildroot-ng/openwrt/toolchain/gcc/Config.version:
(edit) @4989   10 years nbd enable gcc 4.1.1 by default in x86-2.6 (verified on wrap board)
Note: See TracRevisionLog for help on using the revision log.